i2c_user_config_t Struct Reference

user config from host for i2c More...

`#include <bus_pal_hardware.h>`

## Data Fields

uint8_t | slaveAddress
uint16_t | baudRate_kbps

## Detailed Description

user config from host for i2c

## Field Documentation

uint16_t baudRate_kbps

uint8_t slaveAddress

The documentation for this struct was generated from the following file:

- MK65F18/src/bus_pal_hardware.h